package com.saye.hrs.service.system;

import com.saye.hrs.model.Logger;

import java.util.HashMap;
import java.util.List;

public interface LoggerService {

	/**
	 * @description 查询系统日志
	 * @author thuang       
	 * @param map 
	 * @created 2019年11月14日 下午1:19:15 
	 * @return
	 * @throws Exception
	 */
	public List<Logger> findLogger(HashMap<Object, Object> map) throws Exception;

	public void addHisLog(HashMap<Object, Object> map);

	public List<HashMap<Object, Object>> findHisLogList(HashMap<Object, Object> map);



	
}
